[ARTIKELDIMENSIONSTYPEN::browse]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 1; 1; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   36; 0;  5; 0; 0; 1; 1; 1; 0;-1; 0;
Titel002=Nr
Default002=Nr
Spalte003=1002; 1; 0;  256; 0; 40; 0; 0; 1; 1; 1; 0;-1; 0;
Titel003=Bez
Default003=Bez
[Page1001::C2001]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
InvertOrder=0
Spalte001=2002; 0; 0;   18;28;  1; 1; 0; 0; 1; 1; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1002; 0; 0;   38; 0;  3; 0; 0; 0; 1; 1; 0;-1; 0;
Titel002=LfdNr
Default002=LfdNr
Spalte003=1003; 1; 0;  255; 0; 40; 0; 0; 0; 1; 1; 0;-1; 0;
Titel003=Bez
Default003=Bez
